glab(1)

NAME

glab-job - Work with GitLab CI/CD jobs.

SYNOPSIS

glab job [flags]

DESCRIPTION

Work with GitLab CI/CD jobs.

OPTIONS

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

SEE ALSO

glab(1), glab-job-artifact(1)